.userRegistrationForm {
	width: 30%;
	margin: 10vh 35%;
	display: flex;
	flex-direction: column;
	border: 1px solid gray;
	padding: 3%;
	border-radius: 5px;
}

label , input {
   margin: 3% 0;
   height: 20px;
}

